Title: File

fields:
  alt:
    label: Alt Text
    type: text
  heading:
    label: Bildüberschrift
    type:  text
  caption:
    label: Bildtext
    type:  textarea
    header1: h3
    header2: h4
